@media only screen and (max-width:767px) {
	.banner-marque {
		padding: 70px 0 12px;
	}
	.pddng10{
		padding: 10px;
	}
	.mtb-100 {
		margin-top: 50px;
		margin-bottom: 50px
	}
	.mt-100 {
		margin-top: 50px
	}
	.mb-100 {
		margin-bottom: 50px
	}
	.ptb-100 {
		padding-top: 50px;
		padding-bottom: 50px
	}
	.pt-100 {
		padding-top: 50px
	}
	.pb-70 {
		padding-bottom: 20px
	}
	.pb-100 {
		padding-bottom: 50px
	}
	.common-btn {
		padding: 10px 20px
	}
	.section-title {
		margin-bottom: 30px
	}
	.section-title h2 {
		font-size: 30px
	}
	.header-area {
		text-align: center;
		display: none;
	}
	.header-area .left {
		margin-bottom: 10px
	}
	.header-area .right {
		text-align: center
	}
	.side-nav {
		position: absolute;
		right: 65px;
		top: 11px
	}
	.side-nav .right {
		padding: 6px 12px
	}
	.banner-area {
		height: 100%;
		text-align: center;
		padding-top: 150px;
		padding-bottom: 150px
	}
	.banner-area .banner-shape img:nth-child(2) {
		bottom: 0
	}
	.banner-area .banner-shape img:nth-child(3) {
		max-width: 100%;
		position: relative;
		margin-bottom: 30px;
		padding-right: 15px;
		padding-left: 15px
	}
	.banner-content {
		margin-left: auto;
		margin-right: auto
	}
	.banner-content h1 {
		font-size: 35px;
		margin-bottom: 15px
	}
	.banner-content p {
		font-size: 16px
	}
	.v-m {
		padding: 0 0px;
	}
	.mission-item .bottom {
		height: 100%;
	}
	.mission-item {
		text-align: center
	}
	.mission-item .bottom {
		padding: 28px 15px 30px
	}
	.donate-area .donate-shape {
		max-width: 100%
	}
	.donate-area .donate-wrap {
		padding: 15px;
		text-align: center
	}
	.donate-area .donate-wrap .donate-left {
		margin-bottom: 30px;
		padding-right: 0
	}
	.donate-area .donate-wrap .donate-right {
		padding: 25px 15px
	}
	.volunteer-area {
		text-align: center
	}
	.volunteer-area .volunteer-content {
		padding: 50px 15px 45px;
		margin-left: auto;
		margin-right: auto
	}
	.volunteer-area .volunteer-content .common-btn {
		display: block;
		margin-bottom: 10px
	}
	.volunteer-area .volunteer-content .volunteer-btn {
		margin-left: 0;
		display: block
	}
	.volunteer-area .volunteer-content .scroll-span {
		font-size: 30px
	}
	.about-area .about-content .section-title {
		text-align: center
	}
	.events-area .events-shape {
		top: -190px
	}
	.events-inner .main-wrap li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
	.events-inner .main-wrap li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0
	}
	.events-inner .main-wrap li .link-wrap {
		margin-top: 10px
	}
	.events-inner .main-wrap li .link-wrap li:nth-child(2) {
		margin-left: 10px
	}
	.events-inner .main-wrap li .link-wrap li span {
		font-size: 16px
	}
	.events-inner .main-wrap li .link-wrap li h3 {
		font-size: 18px
	}
	.events-item {
		text-align: center
	}
	.events-item .bottom {
		left: 0;
		right: 0;
		padding-left: 15px;
		padding-right: 15px;
		bottom: 15px
	}
	.events-item .bottom ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
	.events-item .bottom ul li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0
	}
	.events-item .bottom ul li span {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px
	}
	.subscribe-area {
		text-align: center
	}
	.subscribe-area .subscribe-content h2 {
		font-size: 25px
	}
	.subscribe-area .subscribe-item {
		margin-right: 0
	}
	.subscribe-area .subscribe-item .form-control {
		height: 60px;
		margin-bottom: 15px
	}
	.subscribe-area .subscribe-item .common-btn {
		position: relative;
		top: 0;
		right: 0;
		display: block;
		width: 100%
	}
	.testimonials-area .section-title {
		margin-bottom: 0
	}
	.testimonials-area .testimonials-item .top {
		padding: 25px 15px 35px;
		margin-left: 15px;
		margin-right: 15px
	}
	.testimonials-area .testimonials-item .top p {
		font-size: 18px
	}
	.testimonials-area .content {
		max-width: 100%;
		left: 0;
		right: 0
	}
	.testimonials-area .content li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 15px
	}
	.testimonials-area .content li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0;
		text-align: center
	}
	.testimonials-area .content li img {
		max-width: 90px;
		margin-left: auto;
		margin-right: auto
	}
	.testimonials-area .owl-prev {
		width: 35px;
        height: 35px;
        line-height: 35px !important;
        right: auto;
		bottom: -52px;
        top: auto;
        left: 42%;
	}
	.testimonials-area .owl-prev i {
		line-height: 35px
	}
	.testimonials-area .owl-next {
		width: 35px;
		height: 35px;
		line-height: 35px !important;
		/*right: 10px;*/
		bottom: -52px;
        top: auto;
        right: 32%;
	}
	.testimonial-box1 {
		height: auto;
	}
	.testimonials-area .owl-next i {
		line-height: 35px
	}
	.blog-item {
		text-align: center
	}
	.blog-side-item {
		text-align: center
	}
	.blog-side-item .left {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 15px
	}
	.blog-side-item .right {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0
	}
	.blog-side-item ul li {
		margin-right: 10px
	}
	.footer-item .footer-events .footer-events-inner ul li:nth-child(2) {
		margin-left: 10px
	}
	.footer-item .footer-events .footer-events-inner ul li span {
		top: 2px
	}
	.copyright-area {
		margin-top: 20px
	}
	.banner-area-two .banner-slider-item {
		padding-top: 150px;
		padding-bottom: 110px;
		height: 100%;
		text-align: center
	}
	.banner-area-two .banner-slider-item .slider-img img {
		position: relative;
		bottom: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.banner-area-two .banner-shape {
		display: none
	}
	.banner-area-two .banner-content {
		margin-top: 0;
		margin-bottom: 30px;
		margin-left: 0px;
	}
	.banner-area-two .owl-theme .owl-nav.disabled+.owl-dots {
		bottom: 30px;
		text-align: center
	}
	.about-area.two .about-shape img {
		max-width: 130px
	}
	.about-area.two .about-img img:nth-child(1) {
		padding-right: 0;
		padding-top: 30px;
		padding-bottom: 30px
	}
	.about-area.two .about-img img:nth-child(2) {
		max-width: 245px
	}
	.election-area .election-shape img {
		max-width: 100px
	}
	.election-area .election-shape img:nth-child(1) {
		top: 0
	}
	.election-area .election-shape img:nth-child(2) {
		top: 0
	}
	.election-area h2 {
		font-size: 30px
	}
	.banner-area-two.three .banner-slider-item:after {
		display: none
	}
	.banner-area-two.three .banner-slider-item .slider-img img {
		max-width: 300px
	}

	.countdown-area h2 {
		font-size: 20px
	}

	.countdown-area .coming-inner:before {
		display: none
	}

	.countdown-area .coming-inner:after {
		display: none
	}

	.countdown-area .coming-inner span {
		font-size: 50px
	}

	.countdown-area .coming-inner p {
		font-size: 17px
	}

	/*.about-area.three .about-img-three {
		padding-left: 0
	}*/

	.about-area.three .about-img-three:before {
		width: 245px
	}

	.amount-area .amount-item h2 {
		font-size: 40px
	}

	.campaign-area .campaign-content .section-title.two {
		text-align: center
	}

	.campaign-area .campaign-content .inner {
		padding-left: 0;
		text-align: center
	}

	.campaign-area .campaign-content .inner .icon {
		position: relative;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px
	}

	.campaign-area .campaign-content .inner .icon:after {
		display: none
	}

	.page-title-area {
		height: 150px
	}
.page-title-area{ padding-top:63px}
	.page-title-area .title-content {
		margin-top: 20px
	}

	.page-title-area .title-content h2 {
		font-size: 25px
	}

	.events-area-three .events-heading h2 {
		font-size: 25px
	}

	.events-area-three .events-item-two {
		margin-bottom: 15px
	}

	.events-area-three .events-item-two .main-divide li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 15px
	}

	.events-area-three .events-item-two .main-divide li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0;
		margin-bottom: 10px
	}

	.events-area-three .events-item-two .main-divide li:nth-child(3) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0;
		text-align: left
	}

	.events-area-three .events-item-two .main-divide li img {
		width: 100%
	}

	.events-area-three .events-item-two .main-divide li h3 {
		margin-bottom: 12px
	}

	.events-area-three .events-item-two .main-divide li .inner-divide li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.events-area-three .events-item-two .main-divide li .inner-divide li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 0
	}

	.event-details-area .details-img {
		text-align: center;
		margin-bottom: 30px
	}

	.event-details-area .details-img h2 {
		font-size: 25px
	}

	.common-details-content {
		padding: 25px 15px
	}

	.common-details-content ul li span {
		position: relative
	}

	.common-details-content ul li a {
		position: relative
	}

	.blog-details-area .details-item {
		margin-bottom: 30px
	}

	.blog-details-area .details-item .details-info {
		text-align: center
	}

	.blog-details-area .details-item .details-info ul {
		margin-bottom: 5px
	}

	.blog-details-area .details-item .details-info ul li {
		margin-right: 7px;
		margin-left: 7px;
		margin-bottom: 5px
	}

	.blog-details-area .details-item .details-info h2 {
		font-size: 25px
	}

	.blog-details-area .details-item .details-info blockquote {
		font-size: 18px;
		padding: 30px 15px
	}

	.blog-details-area .details-item .details-info blockquote h3 {
		text-align: center
	}

	.blog-details-area .details-item .details-tag {
		text-align: center
	}

	.blog-details-area .details-item .details-tag .left {
		margin-bottom: 10px
	}

	.blog-details-area .details-item .details-tag .left ul li {
		margin-bottom: 10px
	}

	.blog-details-area .details-item .details-tag .right {
		text-align: center
	}

	.blog-details-area .details-item .details-comment ul li {
		padding-left: 110px
	}

	.blog-details-area .details-item .details-comment ul li img {
		max-width: 85px
	}

	.blog-details-area .details-item .details-comment ul li p {
		margin-bottom: 10px
	}

	.blog-details-area .details-item .details-comment ul li a {
		position: relative;
		top: 0;
		right: 0
	}

	.widget-area .news ul li:nth-child(2) {
		margin-left: 10px
	}

	.user-form-area {
		height: 100%;
		padding-top: 50px;
		padding-bottom: 50px
	}

	.user-form-area .form-item form h2 {
		font-size: 35px
	}

	.user-form-area .form-item .user-btn span:before {
		width: 25%
	}

	.user-form-area .form-item .user-btn span:after {
		width: 25%
	}

	.mission-details-area .details-img {
		text-align: center
	}

	.mission-details-area .details-img h2 {
		font-size: 25px
	}

	.mission-details-area .details-mission .inner ul li:nth-child(2) {
		margin-left: 10px
	}

	.help-page-area .help-content {
		padding: 30px 15px
	}

	.help-page-area .help-content .dollar li {
		margin-bottom: 8px
	}

	.help-page-area .help-content .dollar li a {
		padding: 8px 15px
	}

	.help-page-area .help-content .gateway .form-check {
		margin-right: 15px
	}

	.error-area .error-content h1 {
		font-size: 75px
	}

	.coming-soon-area .soon-item h1 {
		font-size: 35px
	}

	.coming-soon-area .soon-item span {
		font-size: 16px
	}

	.rules-area {
		text-align: center
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.banner-marque {
    margin-top: 56px;
}
	.mtb-100 {
		margin-top: 70px;
		margin-bottom: 70px
	}

	.mt-100 {
		margin-top: 70px
	}

	.mb-100 {
		margin-bottom: 70px
	}

	.ptb-100 {
		padding-top: 70px;
		padding-bottom: 70px
	}

	.pt-100 {
		padding-top: 70px
	}

	.pb-70 {
		padding-bottom: 40px
	}

	.pb-100 {
		padding-bottom: 70px
	}

	.section-title {
		margin-bottom: 30px
	}

	.section-title h2 {
		font-size: 35px
	}

	.header-area {
		text-align: center
	}

	.header-area .left {
		margin-bottom: 10px
	}

	.header-area .right {
		text-align: center
	}

	.side-nav {
		position: absolute;
		right: 65px;
		top: 11px
	}

	.side-nav .right {
		padding: 6px 12px
	}

	.banner-area {
		height: 100%;
		text-align: center;
		padding-top: 150px;
		padding-bottom: 150px
	}

	.banner-area .banner-shape img:nth-child(2) {
		bottom: 0
	}

	.banner-area .banner-shape img:nth-child(3) {
		max-width: 100%;
		position: relative;
		margin-bottom: 30px;
		padding-right: 15px;
		padding-left: 15px
	}

	.banner-content {
		margin-left: auto;
		margin-right: auto
	}

	.banner-content h1 {
		font-size: 45px;
		margin-bottom: 15px
	}

	.banner-content p {
		font-size: 17px
	}

	.mission-item {
		text-align: center
	}

	.mission-item .bottom {
		padding: 28px 15px 30px
	}

	.donate-area .donate-shape {
		max-width: 100%
	}

	.donate-area .donate-wrap {
		text-align: center
	}

	.donate-area .donate-wrap .donate-left {
		margin-bottom: 30px;
		padding-right: 0
	}

	.volunteer-area {
		text-align: center
	}

	.about-area .about-content .section-title {
		text-align: center
	}

	.events-area .events-shape {
		top: -140px;
		max-width: 300px
	}

	.events-inner .main-wrap li .link-wrap li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 15%;
		flex: 0 0 15%;
		max-width: 15%
	}

	.events-item .bottom ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 11%;
		flex: 0 0 11%;
		max-width: 11%
	}

	.subscribe-area {
		text-align: center
	}

	.testimonials-area .section-title {
		margin-bottom: 0
	}

	.testimonials-area .testimonials-item .top p {
		font-size: 18px
	}

	.blog-item {
		text-align: center
	}

	.copyright-area {
		margin-top: 40px
	}

	.banner-area-two .banner-slider-item {
		padding-top: 150px;
		padding-bottom: 110px;
		height: 100%;
		text-align: center
	}

	.banner-area-two .banner-slider-item .slider-img img {
		position: relative;
		bottom: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto
	}

	.banner-area-two .banner-shape {
		display: none
	}

	.banner-area-two .banner-content {
		margin-top: 0;
		margin-bottom: 30px
	}

	.banner-area-two .owl-theme .owl-nav.disabled+.owl-dots {
		bottom: 30px;
		text-align: center
	}

	.about-area.two .about-shape img {
		max-width: 130px
	}

	.about-area.two .about-img img:nth-child(1) {
		padding-right: 0;
		padding-top: 30px;
		padding-bottom: 30px
	}

	.about-area.two .about-img img:nth-child(2) {
		max-width: 524px
	}

	.election-area .election-shape img {
		max-width: 100px
	}

	.election-area .election-shape img:nth-child(1) {
		top: 0
	}

	.election-area .election-shape img:nth-child(2) {
		top: 0
	}

	.election-area h2 {
		font-size: 40px
	}

	.events-inner .main-wrap li .link-wrap li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 14%;
		flex: 0 0 14%;
		max-width: 14%
	}

	.banner-area-two.three .banner-slider-item:after {
		display: none
	}

	.countdown-area .coming-inner:before {
		display: none
	}

	.countdown-area .coming-inner:after {
		display: none
	}

	.about-area.three .about-img-three {
		text-align: center;
		padding-left: 0
	}

	.campaign-area .campaign-content .section-title.two {
		text-align: center
	}

	.campaign-area .campaign-content .inner {
		padding-left: 0;
		text-align: center
	}

	.campaign-area .campaign-content .inner .icon {
		position: relative;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px
	}

	.campaign-area .campaign-content .inner .icon:after {
		display: none
	}

	.amount-area .amount-item h2 {
		font-size: 70px
	}

	.page-title-area {
		height: 450px
	}

	.page-title-area .title-content {
		margin-top: 10px
	}

	.page-title-area .title-content h2 {
		font-size: 40px
	}

	.events-area-three .events-item-two .main-divide li h3 {
		font-size: 18px
	}

	.events-area-three .events-item-two .main-divide li .common-btn {
		width: 165px
	}

	.event-details-area .details-img {
		text-align: center
	}

	.blog-details-area .details-item {
		margin-bottom: 30px
	}

	.blog-details-area .details-item .details-info {
		text-align: center
	}

	.blog-details-area .details-item .details-info ul {
		margin-bottom: 5px
	}

	.blog-details-area .details-item .details-info ul li {
		margin-right: 7px;
		margin-left: 7px;
		margin-bottom: 5px
	}

	.blog-details-area .details-item .details-info blockquote {
		font-size: 18px;
		padding: 30px 15px
	}

	.blog-details-area .details-item .details-info blockquote h3 {
		text-align: center
	}

	.user-form-area {
		height: 100%;
		padding-top: 70px;
		padding-bottom: 70px
	}

	.mission-details-area .details-img {
		text-align: center
	}

	.help-page-area .help-content .dollar li {
		margin-bottom: 8px
	}

	.coming-soon-area .soon-item h1 {
		font-size: 70px
	}

	.rules-area {
		text-align: center
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.mission-item .bottom {
		padding: 28px 15px 30px
	}

	.mission-item .bottom h3 {
		font-size: 18px
	}

	.events-inner .main-wrap li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 32%;
		flex: 0 0 32%;
		max-width: 32%
	}

	.events-inner .main-wrap li:nth-child(2) {
		margin-left: 10px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 55%;
		flex: 0 0 55%;
		max-width: 55%
	}

	.events-inner .main-wrap li .link-wrap li h3 {
		font-size: 18px
	}

	.blog-side-item h3 {
		font-size: 18px
	}

	.footer-item .footer-logo {
		padding: 30px 15px
	}

	.footer-item .footer-events .footer-events-inner ul li:nth-child(2) {
		margin-left: 10px
	}

	.footer-item .footer-events .footer-events-inner ul li span {
		top: 3px
	}

	.common-details-content {
		padding: 40px 5px
	}

	.banner-area-two .banner-content {
		max-width: 730px
	}

	.banner-area-two .banner-content h1 {
		font-size: 55px
	}

	.banner-area-two .banner-slider-item .slider-img img {
		right: 5px;
		max-width: 385px
	}

	.banner-area-two .owl-theme .owl-nav.disabled+.owl-dots {
		max-width: 945px
	}

	.banner-area-two.three .banner-slider-item .banner-content {
		max-width: 660px
	}

	.banner-area-two.three .banner-slider-item .slider-img img {
		max-width: 315px;
		right: 0
	}

	.about-area.two .about-shape img {
		max-width: 95px
	}

	.election-area .election-shape img {
		max-width: 125px
	}

	.election-area .election-shape img:nth-child(1) {
		top: 10px
	}

	.election-area .election-shape img:nth-child(2) {
		top: 175px
	}

	.donate-area .donate-wrap .donate-left {
		padding-right: 0
	}
}

@media only screen and (min-width:1800px) {
	.banner-area-two .banner-slider-item .slider-img img {
		max-width: 585px
	}
	.banner-area-two.three .banner-slider-item .slider-img img {
		max-width: 605px
	}
}
.mb-logo-foot{
	margin-bottom: 20px;
	max-width: 350px
}
@media only screen and (max-width:991px) {
	.mb-logo-foot{
		margin-bottom: 20px
	}
	.spl_footer_link li:after {
		display: none;
	}
	.spl_footer_link {
		text-align: left;
	}
	.footer-contact{
		margin-bottom: 20px;
	}
	.slider-img img {
		display: none !important;
	}
	.banner-area-two .banner-slider-item1 {
		background-image: url("../images/slide-1.jpg") !important;
		height: 488px !important;
		background-size: cover !important;
	  }
	.mean-container .mean-bar {
		background-color: #fff
	}
	.banner-area-two {
		/* position: relative; */
		/* margin-top: 50px; */
		/* padding-top: 50px; */
	}
	.mean-container a.meanmenu-reveal {
		color: #fff;
		background: #211450;
		top: 11px;
		right: -12px !important;
		margin-right: 20px;
		width: 30px;
	}
	.mean-container a.meanmenu-reveal span {
		margin-top: 30px;
		position: relative;
		top: -9px;
		background: #fff;
		height: 3px;
		border-radius: 0;
	}
	.mobile-nav .logo {
		top: 8px;
		max-width: 118px;
	}
	.mobile-nav.mean-container .mean-nav ul li a.active {
		color: #f00041
	}
	.navbar-nav {
		height: 320px;
		overflow-y: scroll
	}
}
@media(min-width:1024px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		max-width: 95%;
		width: 100%
	}
}
@media only screen and (min-width:1200px) and (max-width:1300px) {
	.banner-area-two .owl-theme .owl-nav.disabled+.owl-dots {
		max-width: 1125px
	}
}
@media(max-width:575px){
	.banner-area-two .banner-slider-item1 {
		background-image: url("../images/slide-1.jpg") !important;
		min-height:140px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item2 {
		background-image: url("../images/slide-2.jpg") !important;
		min-height:140px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item3 {
		background-image: url("../images/slide-3.jpg") !important;
		min-height:140px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item4 {
		background-image: url("../images/slide-4.jpg") !important;
		min-height:140px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item {
		background-image: url("../images/slide-1.jpg");
		/* background-position: center center;*/
		background-repeat: no-repeat;
		position: relative;
		min-height:140px !important;
		background-size: cover !important;
	}
	.banner-marque span {
		color: #fff;
		/* display: inline-block; */
		font-size: 14px;
	}
	.bnm-ic i {
		margin-inline: 10px;
		color: #f66300;
		font-size: 16px;
	}
	.banner-marque {
		padding: 64px 0 8px;
	}
}
@media(max-width:1400px){
	.banner-area-two .banner-slider-item1 {
		background-image: url("../images/slide-1.jpg");
		height: 420px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item2 {
		background-image: url("../images/slide-2.jpg");
		height: 420px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item3 {
		background-image: url("../images/slide-3.jpg");
		height: 420px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item4 {
		background-image: url("../images/slide-4.jpg");
		height: 420px !important;
		background-size: cover !important;
	}
	.banner-area-two .banner-slider-item {
		background-image: url("../images/slide-1.jpg");
		background-size: cover;
		/* background-position: center center; */
		background-repeat: no-repeat;
		position: relative;
		height: 420px !important;
	}
}